body {
    font-family: 'Arial', sans-serif;
    margin: 0;
    padding: 0;
    background-color: #1c1b1b;;
    color: #fff;
  }

  #icon{
    font-size: 50px;
    color: #fff;
    position: absolute;
    top: 30px;
    left: 50px;
    cursor: pointer;
  }

  .languge{
    width: 70px;
    height: 70px;
    background-color: red;
    position: absolute;
    right: 50px;
    top: 50px;
    border-radius: 50%;
  }
  
  header, section, footer {
    max-width: 800px;
    margin: 20px auto;
    padding: 20px;
    background-color: #282626;;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  }
  
  header h1, section h2, section h3, footer p {
    color: #3498db;
  }
  
  .mission p, .what-sets-us-apart .point p, .commitment p, .join-us p {
    line-height: 1.6;
  }
  
  footer {
    text-align: center;
    margin-top: 40px;
  }
  
  @media (max-width: 600px) {
    header, section, footer {
      margin: 10px;
      padding: 10px;
    }
  }
  
  @media (max-width: 360px) {
    header, section, footer {
      margin: 5px;
      padding: 5px;
    }
  }